/* STANDARD ELEMENTS */
TD { /* WS: Table cell */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 15px;
	color: #7F7F7F;
}

H1 {
	font-size: 35px; 
	color:#3FC9F5; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

H2 {
	font-size: 25px; 
	color:#3FC9F5; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

H3 {
	font-size: 19px; 
	color:#3FC9F5; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

H4 {
	font-size: 16px; 
	color:#000000; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}


STRONG {
	color:#3FC9F5; 
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

A {
	color:#3FC9F5;
	text-decoration: underlined;
}

/* WEBSTART: MENU STYLES*/
.NavColumn { /* WS: Background colour and size of Nav Column */
	background-color:#EAEAEA;
	padding-left: 0px;
	border-left: 5px solid #ffffff;
}

A.MenuURL{ /* WS: HTML Menu styles on A Href links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 16px;
	color:#7F7F7F;
	text-decoration: none;
}
A.MenuURL:hover{ /* WS: HTML Menu styles on A Href links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 16px;
	color:#343637;
	text-decoration: none;
}


.MenuMain { /* WS: HTML and JS Menu table style */
	background-color:'transparent';
	width: 196px;
}

.MenuCell{ /* WS: HTML and JS Menu individual cell style */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 196px;
	font-size: 16px;
	font-weight: normal;
	/*color:#88898B;*/
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	border-bottom: 0px solid #DCDCDC;
	/*border-right: 1px solid #ffffff;*/
	/*background-color: #070707;*/
	height: 49px;
	background: #FFFFFF url(site_images/menu-bg.jpg) repeat-x;
	color:#7F7F7F;
}
.MenuCellOver {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 196px;
	font-size: 16px;
	font-weight: normal;
	/*color:#88898B;*/
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	border-bottom: 0px solid #DCDCDC;
	/*border-right: 1px solid #ffffff;*/
	background: #64D5F9 url(site_images/menu-bg-over.jpg) repeat-x;
	height: 49px;
	/*background: url(site_images/menu-bg.jpg) no repeat;*/
	color:#343637;
}

.MenuCellDropdown1{ /* WS: DropDown Level 1 Cell styles */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 196px;
	font-size: 16px;
	font-weight: normal;
	/*color:#88898B;*/
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	border-top: 1px solid #64D5F9;
	border-right: 0px solid #ffffff;
	border-left: 0px solid #ffffff;
	background: #1ABFF3; /* url(site_images/sub-menu-bg-over.jpg) repeat-x; */
	height: 41px;
	/*background: url(site_images/menu-bg.jpg) no repeat;*/
	color:#343637;
}
.MenuCellDropdown1Over{ /* WS: DropDown Level 1 Cell styles */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 196px;
	font-size: 16px;
	font-weight: normal;
	/*color:#88898B;*/
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	border-top: 0px solid #CFCFCF;
	border-right: 0px solid #ffffff;
	border-left: 0px solid #ffffff;
	background: #64D5F9; /*  url(site_images/sub-menu-bg.jpg) repeat-x; */
	height: 41px;
	/*background: url(site_images/menu-bg.jpg) no repeat;*/
	color:#343637;
}




/* WEBSTART: MAIN CONTENT STYLES */
TD.MainContent{ /* WS: The Style on the main body content (applied on the td cell the supports page content) */
	background-color: #ffffff;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 15px;
	width: 980px;
	height: 340px;
	padding-left: 0px; 
	padding-right: 0px; 
	padding-top:  0px;
	padding-bottom: 0px;	
}

TD.IndexContent{ /* WS: The Style on the main body content for the index page, only applies if turned on in setup */
	background-color: #ffffff;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 15px;
	width: 980px;
	height: 340px;
	padding-left: 0px; 
	padding-right: 0px; 
	padding-top:  0px;
	padding-bottom: 0px;	
}

/* WEBSTART: SITE LINK AND SITE MAP STYLES */
.SiteLinks{ /* WS: HTML main page links */
	font-size: 15px;;
	color: #7F7F7F;
	text-decoration: none;
	/*background-color: #E6E6E6;*/
}
.SiteLinksCell {
	background: #ffffff; /* url(site_images/bg-footer-shadow.jpg) no-repeat top;*/
	width: 980px;
	font-size: 15px;
	color: #7F7F7F;
	/*height: 53px;*/
	padding-top: 20px;
}

.SiteMapLinks{ /* WS: SiteMap main Links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 15px;
	color: #7F7F7F;
}

.SiteMapSubLinks{ /* WS: SiteMap sub Links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 15px;
	color: #7F7F7F;
}

/* WEBSTART: FORM ELEMENT STYLES */
.InputBox { /* WS: Contact form input boxes */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 15px;;
	color: #7F7F7F;
	border: 1px solid #5F6264;
}

.InputButton {  /* WS: Contact form buttons */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 15px;
	color: #ffffff;
	border: 1px solid #5F6264;
	background-color: #5F6264; 
}

/* WEBSTART: STANDARD GALLERY STYLES */
.GalleryImgMain { /* WS: The styles to be applied to the main image - Default is - solid 1px #999999; */
	border: solid 1px #5F6264;	
}

.GalleryImgThumb {  /* WS: The styles to be applied to image thumbs - Default is - solid 1px #999999; */
	border: solid 1px #5F6264;	
	cursor:pointer;
}



/* WEBSTART: SITE SPECIFIC CLASSES */

.contentHeaderCell {
	padding-left: 48px;
	padding-right: 48px;
	padding-top: 30px;
	padding-bottom: 0px;
	border-bottom: 0px dotted #C4C4C4;
}

.contentTextCell {
	padding-right: 48px;
	padding-left: 48px;
	padding-bottom: 30px;
	padding-top: 0px;
}

.contentTextCellRgt {
	padding-left: 24px;
	padding-right: 48px;
	padding-bottom: 30px;
	border-left: 0px solid #E5E0DA;
	padding-top: 0px;
	vertical-align: top;
}
.contentTextCellLft {
	padding-left: 48px;
	padding-right: 24px;
	padding-bottom: 30px;
	padding-top: 0px;
	vertical-align: top;
}

.indexContentTextCell {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}



.PortfolioContent {/* WS: Custom style for portfolio content table - e.g. Kitchen-Contours */
	background: #EEEEEE; /* url(site_images/portfolio-bg.jpg) bottom repeat-x; */
	padding:18px; 
	/*width: 660px;*/
	height: 150px; /*190*/
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
.PortfolioContent A {
	font-size: 17px;
	text-decoration: none;
}
.PortfolioContentImgCell {
	background: #EEEEEE; /* url(site_images/portfolio-bg.jpg) bottom repeat-x; */
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	vertical-align: top;
}


.footer {
	background: #3EC9F5 url(site_images/bg-footer.jpg) bottom no-repeat;
	width: 980px;
	height: 191px;
	color: #ffffff;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	font-size: 15px;
	border-top: 1px solid #ffffff;
}

.footerLeft {
	color: #ffffff;
	text-align: left;
	font-size: 23px;
	background: 'transparent';
	vertical-align: top;
	text-align: left;
	padding-left: 160px;
	padding-right: 20px;
	width: 320px; /*500*/
	padding-top: 55px;
}
.footerRight {
	color: #ffffff;
	text-align: left;
	font-size: 15px;
	background: 'transparent';
	vertical-align: top;
	text-align: left;
	padding-left: 100px;
	padding-right: 75px;
	width: 305px; /*480*/
	padding-top: 50px;
}

.footer A {
	color: #ffffff;
	text-decoration: none;
}


/* WEBSTART: HOME PAGE SPECIFIC CLASSES */

.indexFeatureAbout {
	background: #ffffff url(site_images/index-feat-bg.jpg) bottom repeat-x;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	border-top: solid 6px #EBEBEB;
	font-size: 15px;
}
.indexFeatureAboutImage {
	background: #ffffff url(site_images/index-feat-bg.jpg) bottom repeat-x;
	vertical-align: top;
}


.indexTaglineRow {
	background: #3EC9F5 url(site_images/tagline-bg.jpg) bottom no-repeat;
	width: 980px;
	height: 60px;
	text-align: center;
	vertical-align: middle;
	font-size: 33px;
	color: #ffffff;
}



.indexContentHeaderCell  {
	height: 44px;
	background: #7E8487;
	color: #ffffff;
	font-size: 20px;
	padding-left: 25px;
}
.indexContentHeaderCell A {
	color: #ffffff;
	text-decoration: none;
}

.indexContentActionCell {
	background: #5F6264;
	height: 42px;
	color: #ffffff;
	text-align: right;
	font-size: 18px;
}
.indexContentActionCell A {
	color: #ffffff;
	text-decoration: none;
}

.indexContentBorderRight  {
	border-right: 1px solid #ffffff;
}
.indexContentBorderLeft {
	border-left: 1px solid #797D80;
}

.indexContentSpacerCell {
	background: #42CAF6;
	border-top: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
}



